/************************************/
/**********footer*********************/
/**********************# Footer*********************/
/***************************************************/
/*logo*/



/*********copyright*/
.copyright {
  text-align: center;
  background: black;
  color: white;
  width: 100%;
  margin: auto;
}

.copyright a:hover {
  color: #fff;
}

.font-size-16 {
  font-size: 12px;
}


hr.final {
  border-color: white !important;
}

.contacto-info {
  display: block;
  font-size: 16px;
  margin-bottom: 10px;
}

.contacto-info a {
  color: white;
  text-decoration: none;
  transition: color 0.3s;
}

.contacto-info a:hover {
  color: #ffc451;
}

.contacto-info  {
  color: #ffc451;
  margin-right: 8px;
}
.telefono-label {
    color: #ffc451;  /* Amarillo */
}

.telefono-numero {
    color: white;  /* Blanco */
}
.amarillo {
    color: #ffc451;  /* Amarillo */
}

.blanco {
    color: white;  /* Blanco */
}

